/* 登陆页面头部 */
.header{height:98px;width: 100%;background:#fff;border-bottom:2px solid #255f8f;}
.logo{width: 1000px;margin:0 auto;}
.logo a{display:inline-block;}
.logo img{margin:6px 0 0 0;}

/* 登陆页面尾部 */
.footer{height: 100px;background:#c5d9f7;text-align: center;}
.footer .copy{width: 1000px;margin:0 auto;}
.footer .copy p,.footer .copy p a{color:#4f6797;font-size: 13px; }
.bottom-nav{padding: 27px 0 10px 0;}

/* 登陆页面中心 */
.content{height: 800px;width: 100%;min-width: 1000px;}
.bg-p{background:url(../../images/system/bg-p.png) no-repeat center center;}
.bg-m{background:url(../../images/system/bg-m.jpg) no-repeat center center;}
.bg-b{background:url(../../images/system/bg-b.jpg) no-repeat center center;}
.login-box{width: 1000px;margin:0 auto;padding-top: 78px;}
.login{ height:458px;width:360px;margin:0 auto;}
.bg-p .login,.bg-b .login{margin:0 0  0 588px; }
.bg-m .login{margin:0 auto;}
.login h3{height: 70px;text-align: center;color: #fff;background:url(../../images/system/login-img.png) no-repeat -1px 0;font-size: 22px;line-height: 70px;}
.login .login-cont{ background:#ebeff7;height: 355px;border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
.login .login-footer{height:32px;background:url(../../images/system/login-img.png) no-repeat -1px -71px; }
.login .login-footer.no-link{height:32px;background:url(../../images/system/login-img.png) no-repeat -1px -104px; }
.login li{margin-left: 30px;position:relative; display:inline-block;}
.login li input{ width:254px;height: 38px;line-height: 38px;background:url(../../images/system/login-img.png) no-repeat 0 -319px;font-size: 18px;color: #999;padding-left: 48px; }
.login li .code{width:185px;background-position: 0 -412px;padding-left: 10px; }
.login .error input{background-position:  0 -365px;color:#f19097 }
.login .error .code{background-position:  0 -461px;}
.login .error .ico{ background-position:-327px -371px}
.login .error .ico.i2{background-position:-327px -467px; }
.login .error .ico.i3{background:none;padding-left: 0px;}

.login li .codeCon{width:97px;height:36px; border:1px solid #b7babe;display:inline-block; text-align:center; }
.login .errorMsgD{display: inline-block;height: 32px;line-height: 32px;color:#ef777d;font-size:14px;width: 300px; }
.login li .ico{position:absolute; left:10px; top:6px;height:38px; width:auto;padding-left:38px; color:#c9ced5;font-size: 18px;background:url(../../images/system/login-img.png) no-repeat -327px -324px;}
.login li .ico.i2{background-position:-327px -418px; }
.login li .ico.i3{background:none;padding-left: 0px;}
.login .login-btn{width: 350px;height: 70px;background: url(../../images/system/login-img.png) no-repeat 0px -143px;text-align: center;margin:14px auto 0;cursor: pointer;}
.login .login-btn:hover{background-position: 0 -222px;}
.login .login-btn .btn{font-size:20px;color: #fff;line-height: 42px;}
.login .forgot{text-align: right;margin-right: 30px;color:#3d5d8a;font-size: 14px; line-height: 32px;display: inline-block;float: right}
.login .tips{height: 44px;}
.login .error_tips{font-size: 14px; color: #ef777d;line-height: 44px;width: 300px;margin: 0 auto;height: 44px;display: block;}



